Microsoft SharePoint 'scriptresx.ashx' Cross Site Scripting Vulnerability

Bugtraq ID: 54312
Class: Input Validation Error
CVE: CVE-2012-1859
Remote: Yes
Local: No
Published: Jul 10 2012 12:00AM
Updated: Jul 10 2012 12:00AM
Credit: Microsoft
Vulnerable: Microsoft SharePoint Server 2010 Standard Edition 0
Microsoft SharePoint Server 2010 SP1
Microsoft SharePoint Foundation 2010 SP1
Microsoft SharePoint Foundation 2010 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus